Subject: KÜSK innovatsiooni fondi taotlusvoor- MTÜ Luunja Vabatahtlik Jõepääste
From: <[email-masked]>
To: PÄA Lõuna <[email-masked]>
Date: Wed, 9 Oct 2024 12:09:52 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Manuses on taotlus KÜSK-ile Luunja aleviku alternatiivse pumbajaama vee- ja 
elektrisüsteemi remondiks. Tegu on jätkuprojektiga. Eelmisel aastal 
soetasime pumbajaamale diisel elektrigeneraatori, tagamaks aleviku elanikele 
veeteenuse pakkuja  infrastuktuuri rivist väljaminemise korral 
joogitarbevett. Selle projekti raames soovime remontida pumbamaja vee- ja 
elektrisüsteemi, tagamaks tõrgeteta töö.

Palume manuses olev kaaskiri kinnitada ja saata meile tagasi.

Lugupidamisega

Sven Šois

tel.5111106

MTÜ Luunja Vabatahtlik Jõepääste